/*
	Theme Name: Progress Education
	Description: This is the ProegEd theme for Progress Education Website
	Author: Superfast Business
	Author URI: http://www.superfastbusiness.com/
 
 
 
	Template: genesis
	Template Version: 2
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic);


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #fff;
	line-height: 1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.date,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.post-comments,
#title a,
#title a:hover {
	color: #1e1e1e;
}

a,
h2 a:hover,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #589DDF;
}

.post-info,
.post-meta,
#description {
	color: #636363;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
	font-family: 'Open Sans', sans-serif;
}

/* 03c - Font Size ----------- */

#title {
	font-size: 42px;
	font-size: 2.625rem;
}

h1,
.entry-title,
.entry-title a {
	font-size: 36px;
	font-size: 2.25rem;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 30px;
	font-size: 1.875rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption,
#footer p {
	font-size: 16px;
	line-height: 1.8;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#footer p,
#title {
	font-weight: 700;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
	text-decoration: none;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

#wrap {
	margin: 0 auto;
	max-width: 100%;
}

#inner,
.wrap {
	margin: 0 auto;
	max-width: 1152px;
	max-width: 1620px;	
}

#inner {
	clear: both;
	overflow: hidden;
	overflow: visible;
	padding-top: 40px;
	padding-top: 2.5rem;
}

/* 04b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar,
#header .widget-area {
	width: 30.555555555%; /* 352px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content,
#title-area {
	width: 65.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#footer .creds,
#header .widget-area {
	float: right;
}

/* 04c - Header ----------- */

#header {
	border-bottom: 2px solid #1e1e1e;
	border-bottom: none;
	min-height: 120px;
	overflow: hidden;
	padding-bottom: 32px;
	padding-bottom: 2rem;
	padding-bottom: 0;
}

#title {
	line-height: 1;
	margin: 40px 0 8px;
	margin: 2.5rem 0 0.5rem;
}

.header-image #title {
	margin: 0;
}

#description {
	line-height: 1.25;
}

.header-full-width #title,
.header-full-width #title a,
.header-full-width #title-area {
	width: 100%;
}

.header-image #title,
.header-image #title a,
.header-image #title-area {
	display: block;
	float: left;
	min-height: 120px;
	overflow: hidden;
	text-indent: -9999px;
	width: 50%;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* 04d - Main Content ----------- */

#content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
	overflow: visible;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* 04e - Post Info & Meta ----------- */

.post-info,
.post-meta {
	clear: both;
	line-height: 1.5;
}

.post-info {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.post-meta {
	border-top: 1px solid #ccc;
	padding-top: 24px;
	padding-top: 1.5rem;
}

.categories,
.tags {
	display: block;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}


/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;
}

#header .genesis-nav-menu {
	float: right;
	margin-top: 48px;
	margin-top: 3rem;
	width: auto;
}

.genesis-nav-menu.menu-primary,
.genesis-nav-menu.menu-secondary {
	border-bottom: 1px solid #ccc;
	border-bottom: none;
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
	position: relative;
}

.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}

.genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #ff2a00;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px;
	padding: 1.25rem;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ff2a00;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

#comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
#comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
	margin-left: 12px;
	margin-left: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

#comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	border-bottom: 1px solid #ccc;
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding-bottom: 32px;
	padding-bottom: 2rem;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}


/*
11 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	clear: both;
}

#footer .wrap {
    border-top: none;
    overflow: hidden;
    padding: 0;
}

#footer .creds {
	text-align: right;
}

#footer .creds,
#footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
    border-top: none;
    clear: both;
    line-height: 1.5;
    overflow: hidden;
    padding: 32px 0 16px;
    padding: 2rem 0 1rem;
    padding: 60px 0;
    background-color: #282828;
    color: #fff;
    font-size: 22px;
}

.footer-widgets p {
	margin-bottom: 22px;
	margin-bottom: 1rem;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets-1 {
	margin-right: 4.166666666%; /* 48px / 1152px */
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd inset;
	padding: 16px;
	padding: 1rem;
	width: 100%;
}

#header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #1e1e1e;
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #ff2a00;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* 12a - Gravity Forms ----------- */

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}


/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}


/* #MIGS */

#before-footer {
	width: 100%;
	clear: both;
}

#nav {
	background-color: #242424;
}

#nav a {
    color: #fff;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
    padding: 20px;
}

#nav a span.button {
    background-color: #39b54a;
    padding: 10px 15px;
    border-radius: 80px;
    font-size: 85%;
    margin-left: 10px;
}

#nav li.ebook {
    float: right;
}

#nav li.ebook a {
    padding: 20px 0;
}

#nav li.menu-item:first-child a {
	padding-left: 0;
}

.home #inner {
	padding-top: 0;
}

.home .entry-title {
	display: none;
}

#title-area {
    width: 302px;
}

#title a {
	display: inline-block;
	height: 44px;
	width: 302px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

li.bop-nav-search .search-input,
#header input.s.search-input {
    border-radius: 30px;
    padding: 10px 20px;
    width: 310px;
}

#header .widget-area {
    width: 60%;
}

#header .widget-area .widget_search {
	float: left;
}


#header .widget-area .widget_text {
	float: right;
	margin-top: 41px;
}

#header .widget-area .widget_text h4 {
    font-size: 30px;
    font-weight: 400;
    background-image: url(images/phone.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

#header .search-form {
    float: right;
    margin-top: 41px;
    width: 100%;
}

li.bop-nav-search .search-input[type="submit"],
#header .search-form input[type="submit"] {
    border: 0;
    clip: auto;
    height: 23px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: inherit;
    width: 23px;
	text-indent: -9999px;
	background-color: #f4f4f4;
    background-image: url(images/search-button.jpg);
    background-position: center;
    background-repeat: no-repeat;
    margin-left: -37px;    
}

.call-to-action {
	color: #fff;
	text-align: right;
}

.call-to-action .widget-title {
    font-size: 60px;
    font-weight: 400;
}

.call-to-action p {
    font-size: 40px;
    font-weight: 300;
}

.call-to-action a.button {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background-color: #009fe3;
    padding: 10px;
    display: inline-block;
    border-radius: 50px;
    text-align: center;
    width: 180px;
    margin-top: 20px;
 }

 #panel-6-0-1-0 {
 	height: 750px;
	height: 90%;
	height: 80vh;
 	display: table;
 	width: 100%;
 }

.call-to-action {
	display: table-cell;
	vertical-align: middle;
}

#before-footer .section-title,
#before-footer .widgettitle,
.homepage-videos .widget-title {
    font-size: 30px;
    font-weight: 400;
    text-align: center;
}

#before-footer .before-footer-row {
	padding: 80px 0;
}

#before-footer .approach {
	background-color: #419fc7;
	color: #fff;
}

.approach-widget-area {
    overflow: hidden;
    max-width: 1400px;
    margin: 70px auto  0;  
}

.approach-widget-area .widget {
    display: inline-table;
    width: 33%;
    text-align: center;
    line-height: 1.5;
    font-size: 20px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.footer-videos .wrap {
	overflow: hidden;
}

.footer-videos .video-wrap {
	width: 48%;
}

.footer-videos .left {
	float: left;
}

.footer-videos .right {
	float: right;
}

.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.footer-widgets-2 .textwidget {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.footer-widgets .widgettitle {
	font-size: 30px;
	font-weight: 300;
}


h1.entry-title {
    text-align: center;
    font-size: 50px;
    font-weight: 300;
}

.contact-box {
    text-align: center;
    border: solid 1px #ccc;
    padding: 30px 0;
    line-height: 2;
    margin-top: 20px;
}

.address {
    width: 46%;
    margin-top: 20px;
    line-height: 2;
}

.left.address {
    float: left;
}

.right.address {
    float: right;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #66c5ee;
    padding: 20px 45px;
    border-radius: 80px;
    font-size: 20px;
    margin-left: 10px;
	color: #fff;    
	font-weight: 300px;
}

.content-sidebar #content-sidebar-wrap, .full-width-content #content, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 100%;
    border-bottom: solid 1px #ccc;
}

.page-template-page_blog #content ul.post-categories {
    display: inline-block;
}

.page-template-page_blog #content ul.post-categories li {
    list-style-type: none;
    margin-left: 10px;
}

.page-template-page_blog #content ul.post-categories li a {
    text-decoration: none;
    color: #636363;
}

.page-template-page_blog #content h2.entry-title {
    margin-bottom: 10px;
}


.page-template-page_blog #content h2.entry-title a {
    font-size: 30px;
    font-weight: 300;
}

.page-template-page_blog #content .post-info {
    margin-bottom: 10px;
    clear: none;
}

a.more-link {
    display: block;
    text-align: right;
    color: #589DDF;
    text-decoration: none;
    margin-top: 10px;
}

.entry, .page .post.entry {
    clear: both;
    min-height: 200px;
    margin-bottom: 20px;
}

.testimonial.entry {
    max-width: 46%;
    float: left;
    clear: none;
    margin: 2%;
}

.single .testimonial.entry {
    max-width: 100%;
    float: none;
    clear: both;
    margin: 2%;
}


.testimonial h2.entry-title {
    margin-bottom: 5px;
}

.student-course {
    margin-bottom: 5px;
}

img.attachment-testimonials-loop.wp-post-image {
    float: left;
    margin-right: 20px;
    width: 230px;
}

.testimonials .post-image {
	width: 150px;
	height: 150px;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	float: left;
	background-size: cover;
}


.single-testimonial {
    overflow: hidden;
}


.slick-prev, .slick-next {
	height: 80px !important;
	width: 19px !important;
    margin-top: -40px !important;
}

.testi-wrap {
	padding: 20px; 
}

.single-testimonial p {
	margin: 10px 0;
	line-height: 1.5;
	font-size: 14px;
	font-style: italic;
}

.single-testimonial p.name,
.single-testimonial p.read-more {
	font-style: normal;
}

li.bop-nav-search {
	display: none;
}

#responsive_navigation label {
    display: none;
}

#responsive_navigation li.bop-nav-search input[type=text] {
    width: 65%;
    padding: 5px;
    margin: 10px 0 10px 10px;
}

#responsive_navigation button[type=submit] {
    padding: 9px 10px 11px;
    font-size: 20px;
    margin-left: -8px;
    border-radius: 0 5px 5px 0;
    background-color: #4C4C4C;
    margin-top: 1px;
}

#responsive_navigation button[type=submit]:hover {
    background-color: #589DDF;
}

.responsive-navigation_nav ul {
    margin: 0 !important;
}


.sidebar .sidebar-course-blocks .widget {
    border-bottom: none;
    margin-bottom: 10px !important;
    padding-bottom: 10px;
    overflow: hidden;
}

.sidebar .widget {
  border-bottom: none;
}
.testimonial .featured-image {
	text-align: center;
	margin-bottom: 20px;
}

/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1920px) {

	.wrap,
	#inner {
		max-width: 1620px;
	}
}

@media only screen and (max-width: 1440px) {

	.wrap,
	#inner {
		max-width: 1152px;
	}
}

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1366px) {

	.wrap,
	#inner {
		max-width: 1152px;
	}


	#before-footer .before-footer-row {
	    padding: 40px 0;
	}	

	.footer-widgets {
		font-size: 14px;
	}

}

@media only screen and (max-width: 1024px) {

	.wrap,
	#inner {
		max-width: 960px;
	}	

	.hide {
		display: none; 	
	}	

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#header .widget-area {
		text-align: center;
	}

	 #panel-6-0-1-0 {
	 	height: 500px;
		height: 50%;
		height: 50vh;
	 }	

	#header .widget-area .widget_search {
    	float: none;
	}

	#header .widget-area .widget_text {
	    float: none;
	    width: 250px;
	    margin: auto;
	    margin-top: 20px;
	}	

	li.bop-nav-search {
		display: block;
	}

	#header .search-form {
		display: none;
	}

	.footer-widgets,
	#inner {
		padding: 5%;
	}	

	.home #inner {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	#footer .creds,
	#footer .gototop,
	#header .widget-area,
	#inner,
	#title-area,
	#wrap .sidebar,
	#wrap #content,
	#wrap #content-sidebar-wrap,
	#wrap #sidebar-alt {
		width: 100%;
	}

	#inner {
		width: auto;
	}

	.genesis-nav-menu li,
	#footer .creds,
	#footer .gototop,
	#header ul.genesis-nav-menu,
	#header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	#description,
	#footer .creds,
	#footer .gototop,
	#header .search-form,
	#title,
	#title-area {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}

	#title {
		margin: 20px 0 0 0;
	}

	#header .search-form {
    	margin-top: 21px;
    }	

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1,
	#header .genesis-nav-menu {
		margin: 0;
	}

	.call-to-action {
	    padding: 20px;
	    text-align: center;
	}	

	.call-to-action .widget-title {
	    font-size: 40px;
	    font-weight: 400;
	}	

	.call-to-action p {
	    font-size: 30px;
	    font-weight: 300;
	}	

	.video-wrap .widget-wrap {
	    padding: 20px;
	}	

	#before-footer .section-title, #before-footer .widgettitle, .homepage-videos .widget-title {
	    font-size: 20px;
	    font-weight: 400;
	    text-align: center;
	}	

	#before-footer .before-footer-row {
	    padding: 20px 60px;
	}	

	.footer-widgets-2 .textwidget {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	}	

	.footer-videos .right,
	.footer-videos .left {
	    float: none;
	
	}	

	.footer-videos .video-wrap {
	    width: 100%;
	   display: inline-block;
	}	

	.approach-widget-area .widget {
	    display: inline-table;
	    width: 32%;
	    text-align: center;
	    line-height: 1.5;
	    font-size: 13px;
	}	


	button.slick-next.slick-arrow, button.slick-next.slick-arrow {
	    display: none !important;
	}	


	.page #click-menu .threeLines {
	    margin-top: 48px !important;
	}

	.footer-widgets {
    	font-size: 14px;
    	text-align: center;
	}

.panel-grid .course-blocks .panel-grid-cell {
    display: inline-block;
    width: 50% !important;
    padding: 2% !important;
    margin: auto;
    float: none !important;
}

.testimonial.entry {
    max-width: 100%;
    float: none;
    clear: both;
    margin: 20px;
}


/* free reg */

#before-footer .before-footer-row {
    padding: 20px 0px;
}

div#pgc-251-2-0 {
    display: none;
}

div#pg-251-1 {
    margin-bottom: 0;
    margin-top: 30px;
}

div#pgc-251-2-1 {
    margin-bottom: 0;
}

div#pgc-251-3-0 {
    display: none;
}

div#pgc-251-3-3 {
    margin-bottom: 0;
}

div#pgc-251-4-0 {
    display: none;
}

#panel-251-1-0-0 .textwidget {
    display: table;
    margin: auto;
    width: initial;
}

}

.single-testimonial {
    overflow: visible;
}

@media only screen and (max-width: 640px) {
.single-testimonial {
    overflow-x: hidden;
}

	.approach-widget-area .widget {
	    display: inline-block;
	    width: 100%;
	    text-align: center;
	    line-height: 1.5;
	    font-size: 14px;
	    margin: 20px auto;
	}

	.address {
	    width: 100%;
	    margin-top: 20px;
	    line-height: 2;
padding-right:20px;
	}

	.right.address,
	.left.address {
	    float: none;

	}

	.footer-videos .video-wrap {
		width: 100%;
	}

	.footer-videos .left, 
	.footer-videos .right {
		float: none;
display: inline-block;
	}	
	
	.testimonials .post-image {
	    width: 30%;
	    height: auto;
    }	

	#header input.s.search-input {
	    width: 90%;
	}    

	.testi-wrap {
    text-align: left;
	}

	.slick-slide img {
    	width: 100%;
	}

  h1.entry-title {
    font-size: 30px;
  }
}	


/* 568 ----------- */

@media only screen and (max-width: 568px) {


}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 87.5%; /* 14px base */
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.footer-widgets-2 .textwidget {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}	

	.page #click-menu .threeLines {
	    margin-top: 0 !important;
	}

	.testimonials .post-image {
	    width: 100%;
	    height: auto;
    }	

	.testi-wrap {
    text-align: center;
	}	





input.wpcf7-form-control.wpcf7-submit { 
    padding: 10px 35px;
}

}


/* 320 ----------- */

@media only screen and (max-width: 320px) {

	#title a {
	    width: 250px;
	    background-size: contain;
	}

}	

/* 240 ----------- */


@media only screen and (max-width: 240px) {

	#title a {
	    width: 190px;
	    background-size: contain;
	}

}